#u83
{
	-pie-box-shadow: 0px 0px 20px #BFBFBF;
	-moz-box-shadow: 0px 0px 20px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 20px rgba(127, 127, 127, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
}

#u606-10
{
	text-align: center;
	position: fixed;
}

#u606-2
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}

#u606-4
{
	font-size: 30px;
	line-height: 36px;
	color: #0B91D9;
	font-weight: bold;
}

#u606-8
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}

#u606-5,#u606-6
{
	font-weight: normal;
}

#u1113,#u600
{
	position: fixed;
}

#u82,#u729
{
	border-color: #000000;
	background-color: #0B91D9;
	position: fixed;
}

#menuu730
{
	border-style: none;
	border-color: transparent;
	background-color: #0B91D9;
	position: fixed;
}

#u751
{
	background-color: #0B91D9;
	position: relative;
}

#u751:hover
{
	background-color: #999999;
}

#u751:active
{
	background-color: #6B6B6B;
}

#u756
{
	background-color: #0B91D9;
	position: relative;
}

#u751.MuseMenuActive,#u756:hover
{
	background-color: #999999;
}

#u756:active
{
	background-color: #6B6B6B;
}

#u1099
{
	background-color: #0B91D9;
	position: relative;
}

#u756.MuseMenuActive,#u1099:hover
{
	background-color: #999999;
}

#u1099:active
{
	background-color: #6B6B6B;
}

#u1047
{
	background-color: #0B91D9;
	position: relative;
}

#u1099.MuseMenuActive,#u1047:hover
{
	background-color: #999999;
}

#u1047:active
{
	background-color: #6B6B6B;
}

#u1064
{
	background-color: #0B91D9;
	position: relative;
}

#u1047.MuseMenuActive,#u1064:hover
{
	background-color: #999999;
}

#u1064:active
{
	background-color: #6B6B6B;
}

#u1079
{
	background-color: #0B91D9;
	position: relative;
}

#u1064.MuseMenuActive,#u1079:hover
{
	background-color: #999999;
}

#u1079:active
{
	background-color: #6B6B6B;
}

#u1079.MuseMenuActive
{
	background-color: #999999;
}

#u752-4,#u758-4,#u1102-4,#u1050-4,#u1066-4,#u1080-4
{
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

._u718.f9s_bot_left
{
	background-image: url("../images/u718_bot_left.png");
	overflow: visible;
	background-position: left top;
}

._u718.f9s_bot_right
{
	background-image: url("../images/u718_bot_right.png");
	overflow: visible;
	background-position: right top;
}

._u718.f9s_bot_mid
{
	background-image: url("../images/u718_bot_mid.png");
	overflow: visible;
	background-position: center top;
}

#u1108-14
{
	color: #3E3E3E;
	position: relative;
}

#u1108-9
{
	text-align: left;
}

#u1108-12
{
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1108-10
{
	font-size: 12px;
	line-height: 14px;
}

#u1107-16
{
	color: #FFFFFF;
	position: relative;
}

#u1108-2,#u1108-6,#u1107-2,#u1107-6
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u1108-3,#u1107-3
{
	font-size: 1px;
	line-height: 0px;
}

#u1329,#u1331
{
	border-color: #000000;
	background-color: #29ABE2;
}

#u85
{
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u748,#u755,#u1096,#u1044,#u1063,#u1078,#u718,#u718_align_to_page,#u85_align_to_page
{
	position: relative;
}

#u86-4
{
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

